{
  "arch": "x86_64",
  "build": "h503566f_1",
  "build_number": 1,
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13"
  ],
  "license": "UNKNOWN",
  "license_family": "OTHER",
  "name": "usalign",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1734086207020,
  "version": "2024.07.30"
}